Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8202343

Disable TLS 1.0 and 1.1

    XMLWordPrintable

Details

    Backports

      Description

        Disable TLS 1.0 and 1.1 by default. These versions of TLS have weakened over time and lack support for stronger, more modern algorithms. The IETF is in the process of deprecating these versions, see https://datatracker.ietf.org/doc/draft-ietf-tls-oldversions-deprecate/ for the latest Internet draft.

        Disabling DTLS 1.0 should also be considered but under a different bugid.

        Attachments

          Issue Links

            Activity

              People

                mullan Sean Mullan
                mullan Sean Mullan
                Votes:
                0 Vote for this issue
                Watchers:
                12 Start watching this issue

                Dates

                  Created:
                  Updated:
                  Resolved: